Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to draft-irtf-dtnrg-prophet-10

From: IETF Secretariat <[email-masked]>
Date: Tue, 19 Jun 2012 08:53:02 -0700

Dear Anders Lindgren, Avri Doria, Elwyn Davies, Samo Grasic:

 An IPR disclosure that pertains to your Internet-Draft entitled "Probabilistic
Routing Protocol for Intermittently Connected Networks" (draft-irtf-dtnrg-
prophet) was submitted to the IETF Secretariat on 2012-06-19 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1804/). The title of the IPR disclosure is
"Qualcomm Incorporated's Statement about IPR related to draft-irtf-dtnrg-
prophet-10."");

The IETF Secretariat